login bonus 188bet philippines_Welfare offer bwin poker skin_free login sports bwin

Sat, 26 Jan 2019 20:26:26 -0800

[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
       Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Kernel
Packages, which is subscribed to linux in Ubuntu.
https://bugs.launchpad.net/bugs/1804677

Title:
  package linux-image-extra-4.4.0-89-generic 4.4.0-89.112 failed to
  install/upgrade: package linux-image-extra-4.4.0-89-generic is not
  ready for configuration  cannot configure (current status 'half-
  installed')

Status in linux package in Ubuntu:
  Expired

Bug description:
  There was a fault a few days ago and the system updates have not
  worked properly since then.

  I received a screen massage " package linux-image-
  extra-4.40-89-generic is not ready for for configuration cannot
  configure (current status 'half-installed' "

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: linux-image-extra-4.4.0-89-generic 4.4.0-89.112
  ProcVersionSignature: Ubuntu 4.4.0-139.165-generic 4.4.160
  Uname: Linux 4.4.0-139-generic i686
  ApportVersion: 2.20.1-0ubuntu2.18
  Architecture: i386
  AudioDevicesInUse:
   USER        PID ACCESS COMMAND
   /dev/snd/controlC0:  stewart    1606 F.... pulseaudio
  Date: Thu Nov 22 14:17:40 2018
  ErrorMessage: package linux-image-extra-4.4.0-89-generic is not ready for 
configuration  cannot configure (current status 'half-installed')
  HibernationDevice: RESUME=UUID=2359cbc7-0ac6-4d11-a02f-df73f23283fe
  InstallationDate: Installed on 2017-02-14 (646 days ago)
  InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Release i386 (20140417)
  IwConfig:
   lo        no wireless extensions.
   
   eth0      no wireless extensions.
  MachineType: OEM OEM
  ProcFB: 0 inteldrmfb
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-139-generic 
root=UUID=868abb4a-f10f-42b4-8c2c-ec7686786f70 ro quiet splash vt.handoff=7
  PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No 
PulseAudio daemon running, or not running as session daemon.
  RelatedPackageVersions: grub-pc 2.02~beta2-36ubuntu3.19
  RfKill:
   
  SourcePackage: linux
  Title: package linux-image-extra-4.4.0-89-generic 4.4.0-89.112 failed to 
install/upgrade: package linux-image-extra-4.4.0-89-generic is not ready for 
configuration  cannot configure (current status 'half-installed')
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 05/05/2009
  dmi.bios.vendor: Phoenix Technologies, LTD
  dmi.bios.version: 6.00 PG
  dmi.board.name: G31MX Series
  dmi.board.vendor: Foxconn
  dmi.chassis.type: 3
  dmi.chassis.vendor: OEM
  dmi.chassis.version: OEM
  dmi.modalias: 
dmi:bvnPhoenixTechnologies,LTD:bvr6.00PG:bd05/05/2009:svnOEM:pnOEM:pvrOEM:rvnFoxconn:rnG31MXSeries:rvr:cvnOEM:ct3:cvrOEM:
  dmi.product.name: OEM
  dmi.product.version: OEM
  dmi.sys.vendor: OEM

To manage notifications about this bug go to:
free online bettinghttps://bugs.launchpad.net/ubuntu/+source/linux/+bug/1804677/+subscriptions

-- 
Mailing list: https://launchpad.net/~kernel-packages
Post to     : kernel-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~kernel-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to